<?php

    include("../../classes/database.class.php");
    include("../../classes/unidadeMedidaModel.class.php");
    include("../../classes/unidadeMedidaController.class.php");
    
    $idUnidadeMedida = $_POST["idUnidadeMedida"];

    $modelo = new UnidadeMedidaModel();
    $rows = $modelo->deleteUnidadeMedida($idUnidadeMedida);

    echo json_encode($rows);